<div>
    <script>
        $(document).ready(function() {
            $('#example').DataTable({
                paging: false,
                info: false,
                searching: false,
            });
        } );
    </script>
</div>
<?php /**PATH C:\Xampp 8.2\htdocs\sim\resources\views/components/jsdatatable.blade.php ENDPATH**/ ?>